<ion-view title="Adivina la seña" id="page290">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA5-markdown223" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">5 de 13</p>
    </div>
    <div>
      <img src="img/t7Vcc1ZGRrihvHUNF9UA_animal.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA5-button-bar51" class="button-bar">
      <a ui-sref="perdiste5()" id="adivinaLaSeA5-button659" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Camiseta</a>
      <a ui-sref="ganaste5()" id="adivinaLaSeA5-button660" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Animal</a>
    </div>
    <div id="adivinaLaSeA5-button-bar52" class="button-bar">
      <a ui-sref="perdiste5()" id="adivinaLaSeA5-button661" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Leon</a>
      <a ui-sref="perdiste5()" id="adivinaLaSeA5-button662" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Perdon</a>
    </div>
  </ion-content>
</ion-view>